body {
	color:#FFF !important;
	font-family: 'Arial', sans-serif;
	font-size:14px;
}

.fullwidth {
    background-color: #fff;
    margin-top: 0px !important;
	padding-top:36px;
	padding-bottom: 10px;
	margin-bottom:0px;
}
.fullwidth .header {
   
    margin-top: 0 !important;
	
}

.fullwidth-logo {
	padding: 0;
	margin: 0;
	background-color: #dadee0;
	
}

.fullwidth-logo .row {
	margin-bottom: 0;
}

h1{ /*rule*/
	font-family: 'Arial', sans-serif;
	text-align:left;
	font-size:47px;
	color:#324b5c;
	 
	margin:0;
}
h2, h9{ /*rule subhead*/
	font-family: 'Arial', sans-serif;
	text-align:left;
	font-size:33px;
	color:#000;	
	margin:0;
	padding-bottom: 20px;
}
h3{ /*quote*/
	font-family: 'Arial', sans-serif;
	font-size:34px;
	color:#fff;
	text-align:left;
}
.author{
	color:#fff;
	font-size:15px;
	 
	font-family: 'Arial' sans-serif;
	text-align:right;
}
.authortitle{
	font-size:15px;
	 
	font-family: 'Arial', sans-serif;
}

h4{ /*case*/
	font-size:20px;
	color:#bde6ee;
	 
	text-align:left;
	font-family: 'Arial', sans-serif;
	margin-top:50px;
}
h5{ 
	font-family: 'Arial', sans-serif;
	text-align:left;
	font-size:34px;
	color:#003b4d;	
}
h6{
	font-size:20px;
	color:#00758f;
	 
	text-align:center;
	font-family: 'Arial', sans-serif;
    font-weight: bold;
}
h7{
	font-size:54px;
	color:#fff;
	text-align:center;
	font-family: 'Arial', sans-serif;
    font-weight: bold;
}
h8{
	font-size:20px;
	color:#00758f;
	text-align:left;
	font-family: 'Arial', sans-serif;
}

p{
	margin-bottom:20px;
}

.nav {
    background-color: #003b4d;
    padding: 10px 10px 0px 10px;
    text-align: center;
}

.nav .col-md-2 {
     border-right: 0.5px solid white;
}

.nav .col-md-2:last-child {
    border-right: 0px solid black;
}

.nav a {
    color: #FFF;
   
}
.nav a:hover {
    text-decoration-color: white;

}

.graph {
    max-width: 75px;
	margin-top:-7px;
}

.row{
	margin-bottom:10px;
}
.navbar{
	margin-bottom:0;
	background-color: #dbe3e5;
	border-radius:0;
}
.midalign{
	height:80px;
	line-height:80px;
	vertical-align: middle;
}



a:hover {
    text-decoration-color: #00758f;
}
.padtop{
	padding-top:20px;
}
.cloud{
	padding:0;
	margin:0;
}

.cloud img {
    width: 300px;
}
.cloud .row{ margin-bottom:0;}
.redbar{
	padding-top: 16px;
	background-color: #cad9de;
	margin-bottom:0px;
}
.header{
	background-color: #80a3b7;
	border-bottom:3px solid #003b4d;
    background-image: url(../images/headbg.png);
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 500px;
	
	
}

.header h1 {
    color: #FFF;
    max-width: 800px;
    padding: 150px 0px;
    
}

.red {
    color: #F70000;
}

.header p {
    max-width: 800px;
    text-align: left;
    padding-top: 0px;
    color: #FFF;
    font-weight: normal;
}

.header, .header .container, .header .row, .header .col-md-12{

	margin-top:0;
	padding-bottom:0;
	margin-bottom:0;
}
.header img {
    display: block;
	max-width:100%;	
}

.anchor {
    display: block; 
    position: relative; 
    top: -100px; 
    visibility: hidden;
}

.caption{
	font-size:15px;
	text-align: center;
	color:#942645;
	font-family: 'Arial', sans-serif;
}
.reference{
	font-size:11px;
	font-family: 'Arial', sans-serif;
	margin-top:40px;
}

.cityscape{
	background-color: #bee6f0;
	background-image: url(../images/cityscape.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center center;
	margin-bottom:0;
	padding-bottom:0;
}
.blueback{
	background-color: #00758f;
	margin-bottom:0;
	padding-bottom:0;
}
.greyBG{
	background-color: #eeefef;
	margin-bottom:0;
	padding-bottom:40px;
}


.table{
	display: table;height: 100%;
}
.img-valign {
  vertical-align: middle;
  margin-bottom: 5px;
}

.standard{
	color:#000;
	font-family: 'Arial', sans-serif;
	font-size:14px;
}
.twitterbar, .twitterbar a{
	color: #00758f;
	font-size:20px;
	text-align:left;
	font-family: 'Arial';
	display: table;
	text-decoration: none;
}
.quotebar{
	display: table;
}

.twitterbar .tablechart{
	width:120px;
	vertical-align: top;
	display: table-cell;
    text-align: center;
}
.twitterbar .tableimg, .quotebar .tableimg{
	width:35px;
	vertical-align: top;
	display: table-cell;
}
.twitterbar .tableinfo, .quotebar .tableinfo{
	display: table-cell;
	vertical-align: top;
	padding-bottom:15px;
}


.iconContainer {
    border-top: 6px solid #00758f;
    padding: 30px 0px;
     box-shadow: 0px 0px 15px #CCC;
}

.float-right{
	float: right;
}

.nopadmarg{
	margin:0;
	padding:0;
}
hr{
	border: 0;
    height: 1px;
    background: #fff;
}
video{
	max-width:100%;
	margin-bottom:20px;
}


.hideme{
   opacity:0;
}
.visible{
    opacity:1;
}
 
.white{
	color:#fff;
}
.d1 {
  -webkit-animation-delay: 0.2s;
  -moz-animation-delay: 0.2s;
  animation-delay: 0.2s;
}
.d2 {
  -webkit-animation-delay: 0.4s;
  -moz-animation-delay: 0.4s;
  animation-delay: 0.4s;
}
.d3 {
  -webkit-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s;
  animation-delay: 0.6s;
}
.fadedelay2 {
  -webkit-animation-duration:1.5s;
  -moz-animation-duration:1.5s;
  animation-duration:1.5s;
  -webkit-animation-delay: 0.8s;
  -moz-animation-delay: 0.8s;
  animation-delay: 0.8s;
}
.animated.pulse{
  animation-duration: 2.5s;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
}
.vertical-align {
  display: flex;
  flex-direction: row;
}

.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
  display: flex;
  align-items: center;
  justify-content: center; 
}

.valign{
	display: table-cell;
  	vertical-align: middle;
	float: none;
}

.valignbot{
	display: table-cell;
  	vertical-align: bottom;
	float: none;
	padding-left:0;
}

.valignbot p {
	font-size:12px;
	color:#00758f;
	font-family: 'Arial', sans-serif; font-weight: bold;
}

.valign p {
	margin-bottom:0; padding-bottom:0;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom:15px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.caselink{
	text-decoration: underline;
	text-align:center;
	font-family: 'Arial', sans-serif; font-weight: bold;
	color:#fff;
	cursor:pointer;
}

.check:before{
	content: '';
	margin-left:35px;
}
.check{
	color:#942645;
	font-family: 'Arial', sans-serif; 
    font-size: 1.5rem;
	margin-bottom:5px;
}
.check img{
	margin-right:10px;
}
.padright{
	 padding-right:40px
}
.bluebox{
	background-color:#00758f;
	padding: 20px 40px;
	width:100%;	
	color:#bde6ee;

}

.arrow:after{
	content:url(../images/arrow.png);
	padding-right:5px;
	display: table-cell;
    vertical-align: top;
	float:right;
}

.arrow {
	color:#fff;
	font-size:15px;
	display: table-cell;
	margin:0;
	line-height:18px;
	vertical-align:top;
    background-color: #00758f; 
    padding: 10px 10px 10px 10px;
	width:100%;
	
	
	
}

@media screen and (max-width: 768px) {
	.arrow a {
	
	}
}
.arrow a {
    color: #FFF;
	 width:75%;
	 float:left;
	vertical-align:top;
	
	 
}

.bluebox a{
	color:#fff;
	font-family: 'Arial', sans-serif; font-weight: bold;
	white-space: nowrap;
}
.footer{ 
	background-color: #dbe3e5;
	padding-top:18px;
	padding-bottom: 18px;
	margin-bottom:-20px;
}

.bigchart{
	position:relative; height:216px;width:196px;margin:0 auto;
}
#chart2{
	display:none;
	opacity:0;
}
#chartback{
	position:absolute;
	z-index:5;
}
#chart1, #chart2{
	position:absolute;
	z-index:10;
}
@media screen and (max-width: 1028px) {
    .cloud img {
		margin-left:-100px;
	}
}

@media screen and (max-width: 990px) {
    .padright{
	 padding-right:0px
	}
}

#ora-tag {
	margin-top: 0px;
    color: #ffffff;
    font-size: 20px;
    letter-spacing: 1px;
	
}
